CVE-2006-4330

2006-08-24T16:04:00
ID CVE-2006-4330
Type cve
Reporter NVD
Modified 2018-10-17T17:34:34

Description

Unspecified vulnerability in the SCSI dissector in Wireshark (formerly Ethereal) 0.99.2 allows remote attackers to cause a denial of service (crash) via unspecified vectors.